/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Kundenkonto:";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5"; */
"5.title" = "Haben Sie Mehrwertsteuer verrechnet?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "Nein";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Sollkonto:";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Erhaltener Betrag:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Attribut:";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Kunden-MwSt-Nummer:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35"; */
"35.title" = "Gilt für den Kunden die Reverse Charge-Regelung (wie etwa bei Käufen innerhalb von EU-Ländern)?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "Nein";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Fehler:";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Waren";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Dienste";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Wie etwa bei Inter-EU-Käufen.";

